.fav_button {
	cursor: pointer;
    color: #cccccc;
    display: inline-block;
}
.fav_button i.fa {
    font-size: 24px;
}
.faved {
    color: #9F191A;
}

.fav_count {
    border-left: 1px solid #cccccc;
    display: inline-block;
    /*height: 1em;*/
    position: relative;
    /*width: 3em;*/
    margin-left: 0.5em;
    font-size: 0.7em;
    padding: 0.5em 1em 0 0.5em;
    line-height: 1em;
}
.fav_count:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 3px solid transparent;
    border-right-color: #cccccc;
    border-bottom-color: #cccccc;
    bottom: 0%;
    left: -6px;
}